/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Shrikhand');
@import url('https://fonts.googleapis.com/css?family=Rokkitt:400,700');

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

#main-header {
	box-shadow: 0 0 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.6);
}
.shirkhand {
	font-family: 'Rokkitt', serif !important;
	text-transform: uppercase;
}
body #top-menu-nav li.blue-menu a {
    background: #68e2b9;
    padding: 15px !important;
    border-radius: 10px;
    color: #ffffff !important;
	opacity: 1 !important
}
body #top-menu-nav li.blue-menu a:hover{
	background: #000000 !important;
}
.home li.product {
	clear: both;
}
.et_pb_social_media_follow li {
	float: none !important;
	display: inline-block;
}
.et_pb_social_media_follow li a.icon {
	height: 42px !important;
	width: 42px !important;
}
.et_pb_social_media_follow li a.icon::before {
	width: 42px !important;
    height: 42px !important;
    font-size: 20px !important;
    line-height: 42px !important;
}
#main-footer > .container {
	padding: 20px 0;
}
#footer-bottom {
	display: none !important;
}
.footer-widget .et_pb_widget {
	width: 100%;
	float: none;
}
.et_pb_widget a {
	color: #000000;
}

.woocommerce ul.products li.product h3 {
	text-transform: uppercase !important;
    font-size: 36px !important;
}
.et_pb_posts a.more-link {
	margin-top: 20px;
}
.et_pb_posts a.more-link, .woocommerce ul.products li.product a.button {
   background: #68e2b8 !important;
    color: #ffffff !important;
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 18px !important;
    padding: 0.3em 1em !important;
    text-transform: uppercase !important;
    display: inline-block;
    border-radius: 3px;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.et_pb_posts a.more-link:hover, .woocommerce ul.products li.product a.button:hover {
	background: #000000 !important;
}
a.button.add_to_cart_button:after {
	display: none !important;
}
.transform-content {
	min-height: 435px;
}

.woocommerce div.product form.cart .button:hover {
	background: #68e2b9 !important;
	color: #fff !important;
}
.woocommerce-loop-product__title {
	font-size: 18px !important;
	font-weight: bold;
}
.woocommerce ul.products li.product .price { font-size: 14px !important; }
.product .et_overlay { display: none !important;  }

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation {
		padding-top: 45px !important;
	}
	.home .et_shop_image, .supplements .entry-featured-image-url {
		float: left;
		margin-right: 50px;
		max-width: 400px;
	}
	.supplements .post-content {
		float: left;
	}
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1),
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
		width: 20%;
	}
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
		width: 49%;
		text-align: center;
	}
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
		text-align: right;
	}
}

@media only screen and (max-width: 980px) {
	.et_pb_column .woocommerce ul.products li.product:nth-child(n) {
		width: 100% !important;
		margin-left: 0 !important;s
		margin-right: 0 !important;
	}
	.et_shop_image {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
}